Skip to content

Stored only in your browser. Get one under Tokens.

Get list of accounts​

GET
/auth/accounts

Get list of accounts

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Responses​

OK

application/json
JSON
[
  
{
  
  
"challenge": "string",
  
  
"connected_providers": [
  
  
  
{
  
  
  
  
"connected_at": "string",
  
  
  
  
"email": "string",
  
  
  
  
"provider_id": "string",
  
  
  
  
"service": "string"
  
  
  
}
  
  
],
  
  
"email": "string",
  
  
"nick": "string",
  
  
"password": "string",
  
  
"prn": "string",
  
  
"redirect_uris": [
  
  
  
"string"
  
  
],
  
  
"time-created": "string",
  
  
"time-modified": "string",
  
  
"type": "string"
  
}
]

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI